@charset "utf-8";
/* CSS Document */

*
{
border:0px;
}

body {
	background-image: url();
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

img.Nove_Slike {
  padding-top: 5px;
  padding-bottom: 10px;
}


/*img.Vabilo {

padding-top: 10px;
padding-left: 15px;

}*/

/*#vabilo{left:0px;top:0px;}
#vabilo(img: url('Images/Vabilo_preview.jpg');}
#vabilo a:hover{background: url('Images/menu_sprite.jpg') 0px -40px;}*/

/*#vabilo{left:0px;top:0px;}
#vabilo{width:120px;height:100px;)
#vabilo(a:hover{width:120px;height:400px;background: url('Images/menu_sprite.jpg') 0px -40px;}*/

div.Vabilo
{
  height: auto;
  width: auto;
  float: left;
  text-align: center;
}	
div.Vabilo img
{
  display: inline;
  width:250px;
  border: #E10000 ridge 4px;
}
div.Vabilo a:hover img {

  width:585px;  
  border: #F2E328 ridge 4px;
  
}


/* MENU */

#navlist{margin:0;padding:0;position:relative;width:120px;}
#navlist li{margin:0;padding:0;list-style:none;position:relative;}
#navlist li, #navlist a{height:40px;display:block;}

#home{left:0px;top:0px;width:120px;}
#home{background:url('Images/menu_sprite.jpg') 0px 0px;}
#home a:hover{background: url('Images/menu_sprite.jpg') 0px -40px;}

#gallery{left:0px;top:0px;width:120px;}
#gallery{background:url('Images/menu_sprite.jpg') -120px 0px;}
#gallery a:hover{background: url('Images/menu_sprite.jpg') -120px -40px;}

#razstave{left:0px;top:0px;width:120px;}
#razstave{background:url('Images/menu_sprite.jpg') -240px 0px;}
#razstave a:hover{background: url('Images/menu_sprite.jpg') -240px -40px;}

#contact{left:0px;top:0px;width:120px;}
#contact{background:url('Images/menu_sprite.jpg') -360px 0;}
#contact a:hover{background: url('Images/menu_sprite.jpg') -360px -40px;}

/* MENU */	

.Oddano {
	color: #FF0000;
	font-weight: bold;
	font-variant: normal;
}
